Message: JAS java analysis studio latest compatible Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None JAS java analysis studio latest compatible 

Keywords: JAS java analysis studio compatible
Forum: Analysis
Date: 05 Nov, 2002
From: Lam Yihua <Lam Yihua>

dear programmers,

1) Does the latest GEANT4 (4.4.1.p01) can work with Java Analysis Studio?

2) If it doesnt, can I use the header files from the source JASG4.tar.gz below? Althought it's an old source file.

http://wwwinfo.cern.ch/asd/geant4/reports/training/CSC2000/G4Exercises.html

3) Perhaps there's some suggestion, please let me know... :)

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "JAS java analysis studio latest compatible"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]